apiVersion: operators.coreos.com/v2
kind: OperatorCondition
metadata:
  creationTimestamp: "2023-02-17T15:13:24Z"
  generation: 1
  labels:
    operators.coreos.com/openshift-custom-metrics-autoscaler-operator.openshift-keda: ""
  managedFields:
  - apiVersion: operators.coreos.com/v2
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:operators.coreos.com/openshift-custom-metrics-autoscaler-operator.openshift-keda: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"13f686e0-7729-4863-9a68-13f768963966"}: {}
      f:spec:
        .: {}
        f:deployments: {}
        f:serviceAccounts: {}
    manager: olm
    operation: Update
    time: "2023-02-17T15:13:26Z"
  name: custom-metrics-autoscaler.v2.7.1
  namespace: openshift-keda
  ownerReferences:
  - apiVersion: operators.coreos.com/v1alpha1
    blockOwnerDeletion: false
    controller: true
    kind: ClusterServiceVersion
    name: custom-metrics-autoscaler.v2.7.1
    uid: 13f686e0-7729-4863-9a68-13f768963966
  resourceVersion: "44950"
  uid: 7e6580ec-8a12-4bbb-a31c-6176e1cd2c2a
spec:
  deployments:
  - custom-metrics-autoscaler-operator
  serviceAccounts:
  - custom-metrics-autoscaler-operator
